## xblast-tnt-sounds 20040429

=== debian/changelog ===
xblast-tnt-sounds (20040429-4) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Games team
  * d/copyright: DEP5
  * d/watch: Secure URI
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2025 16:42:19 +0100

xblast-tnt-sounds (20040429-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:16 +0100

xblast-tnt-sounds (20040429-3) unstable; urgency=medium

  * Update my name/email address.
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.6.
  * Change debian/rules to dh style.
  * Add Homepage URL.
  * Fix debian/watch URL.
  * Add copyright statement to debian/copyright.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 07 Jan 2016 22:15:31 +0100

xblast-tnt-sounds (20040429-2) unstable; urgency=low

  * The "once every two releases" release.
  * Updated FSF address in copyright file.
  * Fixed watch file.
  * Bumped Standards-Version to 3.7.2, no changes needed.
  * Added Enhances: xblast-tnt to control file.
  * Generate md5sum file.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 21 Aug 2007 18:14:19 +0200

xblast-tnt-sounds (20040429-1) unstable; urgency=low

  * Initial Release.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 20 Aug 2004 22:21:07 +0200
