=== debian/control ===
Source: xblast-tnt-sounds
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Rhonda D'Vine <rhonda@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/games-team/xblast-tnt-sounds
Vcs-Git: https://salsa.debian.org/games-team/xblast-tnt-sounds.git
Homepage: https://xblast.sourceforge.net/

Package: xblast-tnt-sounds
Enhances: xblast-tnt
Architecture: all
Depends: ${misc:Depends}
Description: sound files for xblast-tnt
 XBlast is a multi-player arcade game inspired by the video/computer game
 Bomberman (Dynablaster). This package contains the sound files. You only
 need them if you want to listen to sound effects during the game.
