=== debian/watch ===
version=4

opts="uversionmangle=s/-//g" \
 https://sf.net/xblast/sounds-([\d-]+)\.tar\.gz
